Next Previous Contents

## 3.203 toggle_videomode

> Function

>   Toggle between 40 and 80 column mode.

> Header

>   `c128.h`

> Declaration

>   `void toggle_videomode (void);`

> Description

>   Toggle between 40 and 80 column mode. The settings for the old mode (cursor position, color and so on) are saved and restored together with the mode.

> Limits

>   - The function is specific to the C128.
>   - This function is deprecated. Please use videomode instead!
> Availability

>   C128

> See also

>   fast, slow, videomode

> Example

>   None.

Next Previous Contents